VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Namespaces
module.cpp File Reference
`#include "module.h"`
`#include "public.sdk/source/vst/utility/stringconvert.h"`
`#include "public.sdk/source/vst/utility/optional.h"`
`#include <sstream>`
`#include <utility>`

## Namespaces
namespace | VST3
namespace | VST3::Hosting

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.